html,body,div,span,applet,object,iframe,h2,h1,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;
outline:0;
font-size:100%; 
margin:0;
padding:0;
background:transparent; 
}
ol,ul,li {
list-style:none;
}
blockquote,q {
quotes:none;
}
:focus {
outline:0;
}
del {
text-decoration:line-through;
}

table {
border-collapse:collapse;
border-spacing:0;
}

body {
font:11px/14px Tahoma;
width:100%;
margin:10px 0;
background: #eee;
color: #474747;
font: normal 12px/1.8em;
background: url(../images/bg.png) repeat;
}




a {
color:#333;
outline:none;
text-decoration:none;
}

a:hover {
 text-decoration: underline;
}

p {
margin:0 0 18px;
}

img {
border:none;
}

input {
vertical-align:middle;
font-size:11px;
font-family:Tahoma;
}

input[type='text'],input[type=password] {
background:#fff;
color:#333;
border:1px solid #ccc;
padding:3px 0px;
}

#wrapper {
width:1250px;
margin:0 auto;
}







#header{margin-bottom:16px}



.head_block{background:#87ba00 url(../images/headbg.png) no-repeat;height:99px;padding:5px;margin-top:10px}


.rotate{
float:left;
position:relative;
background:url(../images/rotate.png) no-repeat;
width:123px;
height:90px;
padding:5px}


.advert{float:left;background:url(../images/advert.png)no-repeat;height:62px;width:468px;margin:12px
7px 12px 9px;padding:8px
9px}


.auth{float:right;width:218px;position:relative;top:-5px;right:-2px}.authtitle{margin:10px
10px 7px 10px}.auth input[type="text"]{background:url(../images/loginbutton.png) no-repeat;width:120px;font-size:100%;height:24px;line-height:19px;padding:0px
5px 0px 24px;color:#fff;margin:-1px 0 2px -1px}.auth input[type="password"]{background:url(../images/loginbutton.png)no-repeat 0px -24px;width:120px;font-size:100%;height:24px;line-height:19px;padding:0px
5px 0px 24px;color:#fff;margin:-1px 0 3px -1px}.auth input[type="submit"]{float:right;background:url(../images/loginsubmit.png)no-repeat;width:58px;height:47px;border:0px;text-indent:-9999px;cursor:pointer;position:relative;margin-top:-26px;margin-right:7px}.auth input[type="submit"]:hover{background-position:0 -47px}

.authreg,.authlost{float:left;background:url(../images/authlinks.png) no-repeat;width:93px;height:22px;margin-bottom:-1px}

.authlost{background-position:-93px 0px;width:113px;margin-left:5px}

.authreg:hover{background-position:0px -22px}.authlost:hover{background-position:-93px -22px}.authbuttonsgray
a{float:left;background:url(../images/authbuttons.png) no-repeat;width:103px;height:15px;margin:0
5px 3px 0;text-align:center;padding:3px
0;color:#fff;text-shadow:0 1px 0 #333}

.authbuttonsgray a:hover{background-position:0 -21px}

.authbuttonsgrayh{float:left;background:url(../images/authbuttons.png) no-repeat;background-position:0 -21px;width:103px;height:15px;margin:0
5px 3px 0;text-align:center;padding:3px
0;color:#ccc;text-shadow:0 1px 0 #333}

.authbuttonsgrayh
a{color:#fff}


.authbuttonsgreen
a{float:left;background:url(../images/authbuttons.png) no-repeat;background-position:-103px 0;width:103px;height:15px;margin-bottom:3px;text-align:center;padding:3px
0;color:#fff;text-shadow:0 1px 0 #4e910a}

.authbuttonsgreen a:hover{background-position:-103px -21px}.authbuttonsgreenh{float:left;background:url(../images/authbuttons.png) no-repeat;background-position:-103px -21px;width:103px;height:15px;margin-bottom:3px;text-align:center;padding:3px
0;color:#4d4d4d;text-shadow:0 1px 0 #a1d609}.auth2
span{float:left;width:103px;height:20px;text-align:center;margin-top:4px}

.auth2 span
a{font-weight:bold;color:#fff;text-shadow:0 1px 0 #4e910a}.auth2 span a:hover{text-decoration:underline}











.lms{width:1250px;position:relative;background:url(../images/lms.png) no-repeat;height:50px}

.logo{float:left;background:url() no-repeat;width:360px;height:60px;margin:20px
0px 0px 15px}

.logo:focus{margin-top:21px}




.menu{float:left;position:relative;color:#fff;font-weight:700;margin:0
0 0 5px}.menu
div{float:left;background:url(../images/border.png) no-repeat right top;margin-top:5px}

.menu a{display:block;text-shadow:0px 1px 0px #333;height:15px;padding:13px
15px 12px 15px}

.menu a:hover{background:url(../images/hover.png);text-decoration:none !important;color:#fff !important}

.menua
a{color:#fff !important;display:block;text-shadow:0px 1px 0px #333;height:15px;padding:13px
15px 12px 15px;background:url(../images/hover.png);text-decoration:none !important}






.low_search{float:right;margin:13px
5px 0 0}

.low_search input[type='text']{background:url(../images/search.png) no-repeat;width:162px;height:17px;border:0;color:#fff;padding:3px
10px 4px 10px}

.low_search input[type='submit']{background:url(../images/searchb.png) no-repeat;width:24px;height:24px;border:0;cursor:pointer;margin:0
8px 0 -3px}.low_search input[type='submit']:hover{background-position:0 -24px}








#middle {
width:1250px;
height:1%;
margin-top:-10px;
padding: 0 0 0px 5px;
background: #4a4a4a url(../images/middleTop.png) no-repeat;
}

.middleb{background:url(../images/middleBottom.png) no-repeat;width:1255px;height:5px}


#middle:after {
content:'.';
display:block;
clear:both;
visibility:hidden;
height:0;
}

#container {
width:100%;
float:left;
overflow:hidden;
position:relative;
}

#content {
padding:5px 0 0 255px;
}

.topc {
float:left;
background: url(../images/topc.png) no-repeat;
width:735px;
height:34px;
padding: 4px 0px;
}

.middlec {
float:left;
background: #fff;
width:715px;
padding:0 10px 5px 10px;
}

.middlec a {
 color: #669900;
}

.middlec a:hover {
 text-decoration: underline;
}

.bottomc {
float:left; 
background:url(../images/bottomc.png) no-repeat;
width:735px;
height:10px;
margin-top: -6px;
}

.speedbar {
width:690px;
height:14px;
font-weight:700;
color:#669900;
margin:0 0 10px;
padding-left:15px;
padding-bottom:20px;
}

.speedbar img {
 vertical-align: middle;
 position: relative;
 top: -2px;
 right: 2px;
}

.speedbar a {
font-weight:400;
color:#3d3d3d;
}

.content_block {
width:715px;
margin:0 -10px 5px -10px;
padding:0 10px;
border-bottom: 5px solid #eee;
color: #222;
}

.full_content_block {
width:715px;
margin:0 -10px 5px -10px;
padding:0 10px;
color: #222;
}

.ctopline {
width:705px;
height:22px;
text-transform:uppercase;
color:#444;
font-weight:700;
margin:0 -10px 7px -10px;
padding: 5px 15px 0 15px;
border-bottom: 5px solid #87ba00;
}

.ctitle a {
text-transform:uppercase;
color:#444;
font-weight:700;
display: inline-block;
}

.ctitle a:hover {
 text-decoration: none;
}

.crating {
float:right;
margin-top:-15px;
color:#fff;
}

.cratingf {
float:right;
margin-top:-15px;
}


.content_img {
background:#333;
width:12px;
height:12px;
}

.cbottominfo {
background: url(../images/gorborder2.png) repeat-x top;
width: 705px;
height:13px;
color:#4a4a4a;
margin: 10px -10px 5px -10px;
padding:13px 15px 5px 15px;
}

.cbottominfofull {
background: url(../images/gorborder2.png) repeat-x top;
width: 705px;
height:13px;
color:#4a4a4a;
margin: 10px -10px 10px -10px;
padding:13px 15px 12px 15px;
border-bottom: 5px solid #eee;
}

.cbottominfo a, .cbottominfofull a {
 color: #4a4a4a !important;
 text-decoration: none !important;
 }
 
.cbottominfo a:hover, .cbottominfofull a:hover{
 text-decoration: underline !important;
 } 

.cbutton {
float:right;
background:url(../images/full_button.png) no-repeat;
width:96px;
height:22px;
margin:-5px -6px 0 0;
}

.cbutton:hover {
background-position:0 -22px;
}

.cback {
float:right;
background:url(../images/back.png) no-repeat;
width:60px;
height:22px;
margin:-4px -6px 0 0;
cursor: pointer;
}

.cback:hover {
background-position:0 -22px;
}

.editiki {
 position: relative;
 top: 2px;
 left: 10px;
}

.cbi {
 float: left;
}

.cbi span {
 float: left;
}

.datleft {
 display: block;
 float: left;
 width: 3px;
 height: 20px;
 background:url(../images/dtbg.png) no-repeat;
 margin: -3px 0 0 10px;
}

.datcenter {
 display: block;
 float: left;
 height: 15px;
 background:url(../images/dtbg.png) repeat-x 0 -20px;
 margin: 0;
 color: #fff;
 margin: -3px 0 0 0;
 padding: 3px 5px 2px 5px;
 text-shadow: 0 1px 0 #333;
}

.datrhtig{
 display: block;
 float: left;
 width: 3px;
 height: 20px;
 background:url(../images/dtbg.png) no-repeat 0 -40px;
 margin: -3px 5px 0 0 ;
}

.coleft {
 display: block;
 float: left;
 width: 3px;
 height: 20px;
 background:url(../images/cobg.png) no-repeat;
 margin: -3px 0 0 0;
}

.cocenter {
 display: block;
 float: left;
 height: 15px;
 background:url(../images/cobg.png) repeat-x 0 -20px;
 margin: 0;
 color: #fff;
 margin: -3px 0 0 0;
 padding: 3px 5px 2px 5px;
 text-shadow: 0 1px 0 #699c00;
 font-weight: bold;
 text-transform: uppercase;
}

.co a:hover {
text-decoration: none !important;
}

.coright {
 display: block;
 float: left;
 width: 3px;
 height: 20px;
 background:url(../images/cobg.png) no-repeat 0 -40px;
 margin: -3px 10px 0 0;
}


.mass_comments_action {
 display: none;
}

.comments {
width:690px;
margin-left: -6px;
margin-right: 0px;
margin-top: 0px;
min-height: 120px;
width: 700px;
border-top:5px solid #87ba00;
min-height: 120px;
}

.comments td {
 padding: 10px;
 vertical-align: top;
}

.comleftblock {
 background: url(../images/verticalborder.png) repeat-y right;
}

.cominfo {
 
 margin: -5px -12px 0 0;
 padding: 0 10px 0 0;
 line-height: 1.7;
 color: #333;
}

.comments a {
 color: #669900;
}

.cominfo span {
 margin-right: 20px;
}

.cominfo a {
 color: #333;
}

.cominfo .green {
 color: #669900;
}

.comcount {
 float: right;
 background: url(../images/navbg.png) repeat-x;
 -webkit-border-radius:3px;
 -moz-border-radius:3px;
 border-radius:3px;
 color: #fff;
 text-shadow: 0 1px 0 #333;
 padding: 1.5px 1.5px 1.5px 1.5px;
 min-width: 18px;
 text-align: center;
 border: 1px solid #333;
 margin-top: -2px;
}

.comtext {
 
 padding: 15px 0 0 0;
 
}

.comcontrol {
 float: left;
 width: 560px;
 padding: 10px 0 0 0;
 text-align: right;
}

.comcontrol a {
 margin-left: 10px;
 color: #333;
}

.comcontrol a:hover {
 text-decoration: none;
}

.comcontrol span a {
 color: #669900;
}

.comtext .editor {
 min-width: 552px;
}

.comtext .quote {
 width: 540px;
}

.addcomments {
 border-top: 5px solid #eee;
 margin: 0 -6px;
 
}

.addcombutton {
 position: relative;
 left: 50%;
 background: url(../images/addcom.png) no-repeat;
 width: 197px;
 height: 30px;
 border: 0px;
 cursor: pointer;
 margin: 10px 0 5px -98px;
}

.addcombutton:hover {
 background-position: 0px -30px;
}

.addcomtitle {
 border-bottom: 5px solid #87ba00;
 text-transform: uppercase;
 font-weight: bold;
 color: #333;
 vertical-align: middle;
 padding: 3px 20px 8px 20px;
 margin-bottom: 10px;
}

.addcomeditor {
 padding: 0 10px;
}


.cava {
width:109px;
border-right:1px solid #f5f5f5;
height:110px;
padding:10px;
}

.cfar {
float:right;
margin-top:-17px;
margin-left:10px;
cursor:pointer;
}

.ctext {
width:670px;
height:200px;
}

.clink a {
margin-left:7px;
}

.ceditor {
width:400px;
margin:0 auto;
}

.cetitle {
color:#690;
font-size:14px;
font-weight:700;
margin:10px 0;
}


.titl {
color:#690;
font-size:14px;
font-weight:700;
margin:10px;
}

.error {
background:#f5f5f5 url(../images/alert.jpg) no-repeat left;
margin: 0 -10px;
border-bottom: 1px solid #fff;
border-top: 1px solid #fff;
padding: 15px 20px 15px 100px;
color: #444;
}

.error span {
font-weight: bold;
line-height:1.8;
text-transform: uppercase;
}

.eborder {
 background: url(../images/errorb.png) repeat-x;
 height: 1px;
 margin: 0 -10px;
}

.relatedTitle {
 margin: 5px 5px 2px 5px;
 font-weight: bold;
 color: #4a4a4a;
 text-transform: uppercase;
}

.related {
 margin: 0 5px 10px 5px;
}

.related li {
 list-style: none;
}

.related a {
 padding-top: 2px;
 color: #669900;
 display: block;
 width: 100%;
 text-indent: 16px;
 background: url("../images/brelated.png") no-repeat 0 0;
 text-decoration: underline;
}

.related a:hover {
 background-position: 0 -185px;
 color: #333;
}

.newsText a {
 text-decoration: underline;
 font-style: italic;
}

.votetitle {
color:#333;
font-weight:700;
width: 230px;
padding: 5px 10px 9px 10px;
background: #f7f7f7 no-repeat;
border-bottom: 5px solid #87ba00;
margin: 0 -10px 10px -10px;
text-transform: uppercase;
}

.voteResult {
 display: inline-block;
 text-align: left;
 margin: 10px -5px 0 -5px;
 width: 220px;
 padding: 5px 10px;
 color: #fff;
 background: url(../images/gag.png) no-repeat;
 background-position: -240px 0px;
 text-decoration: none;
 text-shadow: 0 1px 0 #699c00;
 font-weight: bold;

}

.voteG {
 background: url(../images/voteButton.png);
 width: 88px;
 height: 25px;
 border: 0px;
 text-indent: -9999px;
 cursor: pointer;
 float:left;
 margin-right: 5px;
}

.voteG:hover {
 background-position: 0 -25px;
}

.voteR {
 background: url(../images/voteButton.png);
 width: 90px;
 height: 25px;
 border: 0px;
 text-indent: -9999px;
 cursor: pointer;
 background-position: -88px 0;
 float:left;
}

.voteR:hover {
 background-position: -88px -25px;
}

.tablvote {
margin:5px 23px;
}

.votelist {
line-height:1.5;
}

.votelist input {
position:relative;
top:-3px;
}

.topnews {
 margin-bottom: -6px;
}

.topnews li a {
 display: block;
 color: #4a4a4a;
 text-decoration: underline;
 padding: 5px 10px;
 margin: 0 -5px 5px -5px;
}

.topnews li:hover a {
 background: #4a4a4a url(../images/topnews.png) no-repeat;
 color: #fff;
 text-decoration: none;
 -webkit-border-radius:3px;
 -moz-border-radius:3px;
 border-radius:3px;
 text-shadow: 0 1px 0 #333;
}

.r_news {
 margin-bottom: -6px;
}

.r_news li a {
 display: block;
 color: #4a4a4a;
 text-decoration: underline;
 padding: 5px 10px;
 margin: 0 -5px 5px -5px;
}

.r_news li:hover a {
 background: #7eb100 url(../images/r_news.png) no-repeat;
 color: #fff;
 text-decoration: none;
 -webkit-border-radius:3px;
 -moz-border-radius:3px;
 border-radius:3px;
 text-shadow: 0 1px 0 #699c00;
}


#sideLeft {
float:left;
width:250px;
margin-left:-100%;
position:relative;
margin-top:5px;
}

.toplb {
background: #fff url(../images/toplb.png) no-repeat;
width:230px;
height:18px;
color: #669900;
font-weight:700;
padding:12px 10px;
float:left;
}

.middlelb {
background: #fff;
width:230px;
color:#222;
padding:0 10px 5px 10px;
float:left;
}

.middlelb a:hover {
 color: #336600;
 text-decoration: underline;
}

.bottomlb {
background:url(../images/bottomlb.png) no-repeat;
width:250px;
height:6px;
margin-bottom:3px;
margin-top: -4px;
float:left;
}

.navigation a:hover {
 text-decoration: none;
}

.navigation {
 margin-bottom: -2px;
}

.main2 {
cursor: default;
}
.main, .main2 {
list-style: none;
display: block;
background: url(../images/menubg2.png);
background-position: -240px 0px;
width: 214px;
height: 14px;
color: white;
font-weight: 700;
padding: 6px 13px 6px 13px;
margin: 0 -5px;
text-shadow: 0px 1px 0px #4E910A;
cursor: pointer;
}


.main:hover {
background-position: 0 -26px;
color: white;
}

.submain {
list-style: none;
background: url(../images/menubg1.png);
width: 214px;
height: 14px;
color: #CCC;
padding: 6px 13px;
margin: 0px -5px;
text-shadow: 0 1px 0 #333;
}

.submain:hover {
background-position: 0 -26px;
color: white;
}

.alg {
margin: 0 10px;
}
.navigation {
padding-bottom: 2px;
}
ol, ul, li {
list-style: none;
}

.navigation a {
text-decoration:none;
color:#fff;
}

.navigation div {
margin-bottom:2px;
}




















#sideright {
float:right;
margin-right: 5px; /* Отступ справа */

width:250px;
position:relative;
margin-top:0px;
}

.toplb {
background: #fff url(../images/toplb.png) no-repeat;
width:230px;
height:18px;
color: #669900;
font-weight:700;
padding:12px 10px;
float:left;
}

.middlelb {
background: #fff;
width:230px;
color:#222;
padding:0 10px 5px 10px;
float:left;
}

.middlelb a:hover {
 color: #336600;
 text-decoration: underline;
}

.bottomlb {
background:url(../images/bottomlb.png) no-repeat;
width:250px;
height:6px;
margin-bottom:3px;
margin-top: -4px;
float:left;
}

.navigation a:hover {
 text-decoration: none;
}

.navigation {
 margin-bottom: -2px;
}

.main2 {
cursor: default;
}
.main, .main2 {
list-style: none;
display: block;
background: url(../images/menubg2.png);
background-position: -240px 0px;
width: 214px;
height: 14px;
color: white;
font-weight: 700;
padding: 6px 13px 6px 13px;
margin: 0 -5px;
text-shadow: 0px 1px 0px #4E910A;
cursor: pointer;
}


.main:hover {
background-position: 0 -26px;
color: white;
}

.submain {
list-style: none;
background: url(../images/menubg1.png);
width: 214px;
height: 14px;
color: #CCC;
padding: 6px 13px;
margin: 0px -5px;
text-shadow: 0 1px 0 #333;
}

.submain:hover {
background-position: 0 -26px;
color: white;
}

.alg {
margin: 0 10px;
}
.navigation {
padding-bottom: 2px;
}
ol, ul, li {
list-style: none;
}

.navigation a {
text-decoration:none;
color:#fff;
}

.navigation div {
margin-bottom:2px;
}

.complaint{float:right;background:url(http://phone-touch.ru/templates/Green2/images/complaint.png) no-repeat;width:103px;height:23px;margin:-4px -8px 0 0;cursor:pointer}
.complaint:hover{background-position:0 -23px}

 .info-box {
background: none repeat scroll 0 0 #EBF6FF;
border: 1px solid #AAD9F5;
border-radius: 3px 3px 3px 3px;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 10px 10px rgba(255, 255, 255, 0.3) inset, 0 1px 3px rgba(0, 0, 0, 0.1);
color: #3D3D3D;
padding: 7px;
}





#footer {
height: 31px;
color: #444;
padding: 10px 10px;
}

.copyright {
float:left;
width: 450px;
}

.copyright span {

 text-transform: uppercase;
}

.count {
 float:right;
 margin: 1px 150px 150 15px;
}




.count span {
display: block;
float: left;
background: url(../images/countbg.png) no-repeat;
width: 88px;
height: 31px;
padding: 5px;
margin-left: -1px;
margin-left: 10px;
}






ins,a:hover,.cinfo a:hover,.cbottominfo a:hover {
 text-decoration: none;
}

select,textarea {
font-family:tahoma;
font-size:11px;
}

.reg a:hover,.link a:hover,.menu div a:hover,.speedbar a:hover,.comments a:hover {
text-decoration:underline;
}

.menu_active a {
 text-decoration:underline;
}

.link a,.menu div a {
color:#fff;
}

.cinfo img,.cbottominfo img {
margin-bottom:-2px;
}

.cinfo a,.cbottominfo a {
color:#666;
text-decoration:underline;
}


.navf {
 padding:20px 0 10px 0;
 text-align:center;
}

.navf a{
background: url(../images/navbg.png) repeat-x;
background-position: 0px -24px;
color:#fff;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding: 4px 10px 5px 10px;
text-shadow: 0 1px 0 #699c00;
}

.navf span {
background: url(../images/navbg.png) repeat-x;
color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
margin-bottom:-10px;
padding:4px 10px 5px 10px;
cursor:default;
text-shadow: 0 1px 0 #333;
}

.navf a:hover {
background-position: 0px 0px;
text-shadow: 0 1px 0 #333;
text-decoration: none;
}

span.nav_ext {
 background: #fff;
 padding: 0px 5px 0px 5px;
 position: relative;
 top: 3px;
 color: #333;
 text-shadow: none;
}

.depositfiles {
float:left;
background:url(../images/download.png);
width:208px;
height:36px;
margin-right: 4px;
}

.depositfiles:hover {
background-position:0 -36px;
}

.moydisk {
float:left;
background:url(../images/download.png);
width:176px;
height:36px;
background-position:-208px 0;
border:0px;
}

.moydisk:hover {
background-position:-208px -36px;
}

.sort {
 text-align: center;
 padding: 2px 0;
}

.ded {
 width: 100%;
 height: 100%;
 background: url(../images/iphone_icon.jpg) no-repeat right bottom;
}

.archive a, .friend a, .online a, a.tagsb {
 display: inline-block;
 text-align: left;
 margin: 0 -5px;
 width: 220px;
 padding: 5px 10px;
}

.archive a:hover, .friend a:hover {
 color: #fff;
 background:url(../images/gag.png) no-repeat;
 background-position: -240px 0px;
 text-decoration: none;
 text-shadow: 0 1px 0 #699c00;
}


.online a:hover, a.tagsb:hover {
 color: #fff;
 background: url(../images/gag.png) no-repeat;
 text-decoration: none;
 text-shadow: 0 1px 0 #333;
}


a.tagsb {
 margin-top: 2px;
 font-weight: bold;
}

a:hover.tagsb {
 text-decoration: none;
}

a:hover.tagsl {
 background: #87ba00;
 color: #fff;
 text-decoration: none;
}

.tagslink {
 margin-top: 5px;
}

.tagslink a {
 color: #333;
}

.tagslink a:hover {
 background: #87ba00;
 color: #fff;
 text-decoration: none;
}

.userinfotable {
 width: 720px;
 margin: 0 -10px 5px -10px;
 border-bottom: 5px solid #eee;
 color: #222;
}

.userinfotable td {
 padding: 10px 0;
 vertical-align: top;
}

.uistats span, .uiabout span {
 text-transform: uppercase;
 font-weight: bold;
 color: #333;
}

.uiavatar {
 width: 100px;
}

.uiavatar img {
 padding: 0 10px;
}

.uimain {
 width: 250px;
 margin-right: 10px;
}

.uistats {
 width: 190px;
}

input[name="dofullsearch"] {
 display: none;
}

input[name="dosearch"] {
 margin-top: -5px;
 margin-bottom: -5px;
}

.msglink {
 text-align: center;
 padding: 10px 0;
}

.msglink a {
 color: #333;
 text-transform: uppercase;
 font-weight: bold;
}

.msglimk a:hover {
 text-decoration: none;
}

.pm {
 width: 735px;
 margin: 0 -10px;
}

.pm td {
 padding: 7px 20px 7px 20px;
 vertical-align: middle;
 cursor: default;
}

.pm_head {
 color: #333;
 text-transform: uppercase;
 font-weight: bold;
}

.pm tr td[align="right"] {
 width: 735px;
}

.pm tr {
 background: url(../images/gorborder2.png) repeat-x bottom;
 border-top: 1px solid #fff;
}

.pm tr:hover {
 background: #f5f5f5 url(../images/gorborder2.png) repeat-x bottom;
}

#dle_news_archive_link {
 margin-top: -14px;
}

.linkp {
 margin-bottom: -3px;
}

.linkd a {
background: url(../images/navbg.png) repeat-x;
background-position: 0px -24px;
color:#fff;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding: 4px 10px 5px 10px; 
text-shadow: 0 1px 0 #699c00;
}

.linkd a:hover {
 text-decoration: none; 
}

.linkm a {
background: url(../images/navbg.png) repeat-x;
color:#fff;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding:4px 10px 5px 10px;
text-shadow: 0 1px 0 #333;

 
}

.linkm a:hover {
text-decoration: none;
}

.comTable {
 width: 713px;
 margin: -10px 0 10px 0;
}

.comTable td.name {
 width: 120px;
 color: #333;
}

.comTable tr {
 background: url(../images/gorborder2.png) repeat-x bottom;
 border-top: 1px solid #fff;
}

.comTable td {
 padding: 5px 20px 7px 20px;
 vertical-align: middle;
 cursor: default;
}

.comTable input[type="text"] {
 padding: 4px 3px;
 background: #fff;
 width: 200px;
}





.orating{margin-left:20px;width:60px;height:12px;padding:7px 17px;background:#d9d9d9;box-shadow:inset 0 1px #f0f0f0;border-radius:7px;border:1px solid #ccc;color:#fff;position:relative;text-align:center;float:right;}
a.orating_res,span.orating_res{font:bold 12px/12px 'Trebuchet MS';color:#fff;text-shadow:0 2px 3px rgba(0,0,0,0.35);}
 a.orating_res:hover{color:#f0f0f0;}
 a.orating_m, a.orating_p{height:12px;width:12px;background:url('../images/2/oicons.png') no-repeat;}
 a.orating_m{float:left;background-position:-12px 0;}
 a.orating_m:hover{background-position:-12px -12px;}
 a.orating_m.orated{background-position:-12px -24px;}
 a.orating_p{float:right;}
 a.orating_p:hover{background-position:0 -12px;}
 a.orating_p.orated{background-position:0 -24px;}

.ocomm{float:left;width:60px;height:12px;padding:4px 10px;background:#d9d9d9;box-shadow:inset 0 1px #f0f0f0;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;border:1px solid #ccc;color:#fff;position:relative;text-align:center;}
 a.ocomm_res{font:bold 10px/12px Tahoma;color:#fff;text-shadow:0 2px 3px rgba(0,0,0,0.35);}
 a.ocomm_res:hover{color:#f0f0f0;}
.comm_hide{padding:10px 20px;font:normal 12px Arial;color:#666;}
 .comm_hide a{display:inline-block;margin-left:10px;padding:0 2px;color:#07d;text-decoration:underline;font-style:italic;}
 .comm_hide a:hover{color:#000;border:0;}

 .ogray{border:1px solid #ccc;box-shadow:inset 0 1px #f0f0f0;background:#d9d9d9;}
 .oplus{border:1px solid #6e912c;box-shadow:inset 0 1px #aec97b;background:#82ac34;}
 .ominus{border:1px solid #a13535;box-shadow:inset 0 1px #dd8484;background:#cb4242;}
 .ogold{border:1px solid #006090;box-shadow:inset 0 1px #66bde8;background:#4385b4;}
 .oblack{border:1px solid #444;box-shadow:inset 0 1px #bbb;background:#5a5a5a;}
 .oload{cursor:progress !important;}






a[class^="group"]:link,a[class^="group"]:visited,.userBirthdayLink:link,.userBirthdayLink:visited{font-size:13px;padding:3px 4px;line-height:22px;border-radius:4px;text-decoration:none!important;} 
 a[class^="group"]:hover,.userBirthdayLink:hover{text-decoration:none!
important;box-shadow:0 1px 3px rgba(0,0,0,.3);} 
 .forumOnlineBar a[class^="group"]:link,.forumOnlineBar a
[class^="group"]:visited{line-height:normal;} 
 a.groupUser:link, 
a.groupUser:visited,.userBirthdayLink:link,.userBirthdayLink:visited{color:#2a6f92!important;} 
a.groupUser:hover,.userBirthdayLink:hover{color:#11567a!
important;background:#ebf2f2;} 
a.groupModer:link,a.groupModer:visited {color:#1ab11e!
important;background:url(http://joomla.ucoz.com/static/1/Mod.png) no-repeat 1px center;padding-left:16px;} a.groupModer:hover {color:#fff!important;background:url(http://joomla.ucoz.com/static/1/Mod.png) no-repeat 3px center #1ab11e; }/*Модераторы*/ 
a.groupVerify:link,a.groupVerify:visited {color:#991199!important;} 
a.groupVerify:hover {color:#fff!important;background:#991199;}/*Проверенные*/ 
a.groupAdmin:link,a.groupAdmin:visited {color:#ff2400!
important;background:url(http://joomla.ucoz.com/static/1/main_admin_grade.gif) no-repeat 1px center;padding-left:16px;} a.groupAdmin:hover {color:#fff!important;background:url(http://joomla.ucoz.com/static/1/main_admin_grade.gif) no-repeat 3px center #ff2400; }/*Админ*/ 
a.groupOther1:link,a.groupOther1:visited {color:#0000FF!
important;background:url(http://www.webuilder.info../images/design.gif) no-repeat 1px center;padding-left:25px;} a.groupOther1:hover {color:#fff!important;background:url(http://www.webuilder.info../images/design.gif) no-repeat 3px center #0000FF; }/*VIP*/ 
a.groupOther3:link,a.groupOther3:visited {color:#ffcc2f!
important;background:url(http://joomla.ucoz.com/static/1/vip_grade.gif) no-repeat 1px center;padding-left:25px;} a.groupOther3:hover {color:#fff!important;background:url(http://joomla.ucoz.com/static/1/vip_grade.gif) no-repeat 3px center #ffcc2f; }/*VIP*/ 
a.groupFriends:link,a.groupFriends:visited {color:#b46918!important;} 
a.groupFriends:hover {color:#fff!important;background:#b46918;}/*Дизайнер*/ 
a.groupOther7:link,a.groupOther7:visited {color:#3D5A70!important;} 
a.groupOther7:hover {color:#fff!important;background:#3D5A70;}/*4Game*/ 
a.groupBanned:link,a.groupBanned:visited {color:#303030!important;text-
decoration:line-through;} a.groupBanned:hover {color:#fff!important;background:#303030;text-decoration: line-through;}/*Забаненные*/ 
a.groupOther5:link,a.groupOther5:visited {color:#FF9E5E;} 
a.groupOther5:hover {color:#ffffff;background:#FF9E5E; text-shadow:none;} /*Помощник*/ 





#uidLogButton {display:none;} 
 #baseLogForm {display: block !important;}
.argcoms b { text-align: center; margin: 10px 10px 6px -10px; color: #fff; text-shadow: 0 1px 0 #5f9d06; font: bold 2em/35px Arial, Sans-serif; float: right; width: 40px; height: 46px; background: url("../images//Shabloni/comm-buble6.png") no-repeat 100% 0; }
 .argcoms a { text-decoration: none; color: #fff; }
}


.editdate {
color: #84AE1B;
font-style: italic;
font-size: 0.9em;
text-align: right;
padding-right: 24px;
background: url("../images/editdate.png") no-repeat 100% 0;
margin-bottom: 15px;
}











.pagesBlock2 {color:#bbbbbb;border:0px;margin-bottom:10px;margin-top:10px;} 
 #pagesBlock2 {padding-top:10px;} 
 .pagesBlock2 a:link, 
 .pagesBlock2 a:visited, 
 .pagesBlock2 a:hover, 
 .pagesBlock2 a:active {
background: url(../images//navbg.png) repeat-x;
background-position: 0px -24px;
color:#fff;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding: 4px 10px 5px 10px;
text-shadow: 0 1px 0 #699c00;
} 
 .pagesBlock2 a:hover {
background-position: 0px 0px;
text-shadow: 0 1px 0 #333;
text-decoration: none;
}

 .pagesBlock2 b {
background: #333;
color: white;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
list-style: none;
margin-bottom: -10px;
padding: 4px 10px 5px 10px;
cursor: default;
text-shadow: 0 1px 0 #333;
}


.lastcomm {
padding: 0;
}

.lastcomm li {
list-style: none;
 position: relative;
 border: 1px solid #F3F3F3;
 padding-left: 9px;
 }
 
 
.avatarwb img {
 margin-right: 5px;
 float: left;
 height: 32px;
 width: 32px;
 background-color: #FCFCFF;
 border: 1px solid #A5CAE4;
 border-radius: 4px 4px 4px 4px;
 padding: 2px;
}
 .lcommbox {
 display:none;
 position: absolute;
 z-index: 3;
 top: 0px;
 padding:10px;
 margin-right: 15px; 
 border: 1px solid #c7c7c7; 
 background: #F6F9FC;
 font-size: 12px; 
 }
 .lcomment.hover .lcommbox {left: 244px;display:block;} /* если нужно, чтобы комментарий показывался справа - заменить на left: 100%; */
 .lcomment {
 padding: 5px 5px 5px 9px;
 background: #fff; /* -- */
 }
 .lcomment a {text-decoration: none;} 
 .lcomment.even {
 background: #fafafa; 
 }
 .lcomment.hover {
 background: whiteSmoke; 
 padding: 5px 5px 5px 9px;
 }
 .lcomment.hover a, .lcomment.hover a:hover {
 color: #3d3d3d; 
 }
 .lcomment span {
 color: #b3b7ba; 
 }
 .lcom_info {
 margin: -9px -9px 10px -9px;
 padding: 10px; /* -- */
 background: #fafafa;
 color: #424242; 
 text-shadow: 1px 1px 1px white;}




button, input[type=button], input[type=reset], input[type=submit] {cursor:pointer;margin:0px 1px;background:url('/chat_box/highlight.png') repeat-x #6FAC00;margin:1px 3px;border-radius:3px;font-weight:bold;text-shadow:0px -1px 0px rgba(0,0,0,0.2);text-align:center;line-height:20px;transition:all 0.2s ease;-moz-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease;border:0;color:#fff;}
button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {background-color:#8EC300; box-shadow:0px 0px 3px #8EC300;}
button:active, input[type=button]:active, input[type=submit]:active, input[type=reset]:active {box-shadow:0px 0px 2px rgba(0,0,0,0.7) inset; -moz-box-shadow:0px 0px 2px rgba(0,0,0,0.7) inset; -webkit-box-shadow:0px 0px 2px rgba(0,0,0,0.7) inset;}




/* ==================== Atach */
.attachment { color: #808080; }

.attachment a {
background: url(../images//navbg.png) repeat-x;
background-position: 0px -24px;
color:#fff;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding: 4px 10px 5px 10px;
text-shadow: 0 1px 0 #699c00;
}
.attachment a:hover {
background-position: 0px 0px;
text-shadow: 0 1px 0 #333;
text-decoration: none;
}
.attachment span {
background: url(../images//navbg.png) repeat-x;
background-position: 0px -0px;
color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding: 4px 10px 5px 10px;
text-shadow: 0 1px 0 #33;
}
.catPages1 {color:#bbbbbb;border:0px;margin-bottom:10px;margin-top:10px;} 
 #pagesBlock1 {padding-top:10px;} 
 .catPages1 a:link, 
 .catPages1 a:visited, 
 .catPages1 a:hover, 
 .catPages1 a:active {
background: url(../images//navbg.png) repeat-x;
background-position: 0px -24px;
color:#fff;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding: 4px 10px 5px 10px;
text-shadow: 0 1px 0 #699c00;
} 
 .catPages1 a:hover {
background-position: 0px 0px;
text-shadow: 0 1px 0 #333;
text-decoration: none;
}

 .catPages1 span{
background: #333;
color: white;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
list-style: none;
margin-bottom: -10px;
padding: 4px 10px 5px 10px;
cursor: default;
text-shadow: 0 1px 0 #333;
}
@font-face{ 
font-family: 'WebSymbolsRegular'; 
src: url('../websymbols/websymbols-regular-webfont.eot'); 
src: url('../websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), 
url('../images/websymbols-regular-webfont.woff') format('woff'), 
url('../images/websymbols-regular-webfont.ttf') format('truetype'), 
url('../images/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg'); 
font-weight: normal; 
font-style: normal; 
} 
.a-btn{ 
-webkit-border-radius:50px; 
-moz-border-radius:50px; 
border-radius:50px; 
padding:10px 30px 10px 70px; 
position:relative; 
display:inline-block; 
overflow:hidden; 
margin:10px; 
background:#fff; 
background:-webkit-gradient(linear,left top,left bottom,color-stop(rgba(255,255,255,1),0),color-stop(rgba(246,246,246,1),0.74),co 
lor-stop(rgba(237,237,237,1),1)); 
background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%); 
background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%); 
background:-o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%); 
background:linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%); 
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); 
-webkit-box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1); 
-moz-box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1); 
box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1); 
-webkit-transition:box-shadow 0.3s ease-in-out; 
-moz-transition:box-shadow 0.3s ease-in-out; 
-o-transition:box-shadow 0.3s ease-in-out; 
transition:box-shadow 0.3s ease-in-out; 
} 
.a-btn-symbol{ 
font-family:'WebSymbolsRegular', cursive; 
color:#555; 
font-size:20px; 
text-shadow:1px 1px 2px rgba(255,255,255,0.5); 
position:absolute; 
left:20px; 
line-height:32px; 
-webkit-transition:opacity 0.3s ease-in-out; 
-moz-transition:opacity 0.3s ease-in-out; 
-o-transition:opacity 0.3s ease-in-out; 
transition:opacity 0.3s ease-in-out; 
} 
.a-btn-text{ 
font-size:20px; 
color:#d7565b; 
line-height:16px; 
font-weight:bold; 
font-family:"Myriad Pro", "Trebuchet MS", sans-serif; 
text-shadow:1px 1px 2px rgba(255,255,255,0.5); 
display:block; 
} 
.a-btn-slide-text{ 
font-family:Arial, sans-serif; 
font-size:10px; 
letter-spacing:1px; 
text-transform:uppercase; 
color:#555; 
text-shadow:0px 1px 1px rgba(255,255,255,0.9); 
} 
.a-btn-slide-icon{ 
position:absolute; 
top:-30px; 
width:22px; 
height:22px; 
background:transparent url(../images/arrow_down_black.png) no-repeat top left; 
left:20px; 
opacity:0.4; 
} 
.a-btn:hover{ 
background:#fff; 
-webkit-box-shadow:0px 0px 9px rgba(0,0,0,0.4), 0px 0px 0px 1px rgba(188,188,188,0.1); 
-moz-box-shadow:0px 0px 9px rgba(0,0,0,0.4), 0px 0px 0px 1px rgba(188,188,188,0.1); 
box-shadow:0px 0px 9px rgba(0,0,0,0.4), 0px 0px 0px 1px rgba(188,188,188,0.1); 
} 
.a-btn:hover .a-btn-symbol{ 
opacity:0; 
} 
.a-btn:hover .a-btn-slide-icon{ 
-webkit-animation:slideDown 0.9s linear infinite; 
-moz-animation:slideDown 0.9s linear infinite; 
animation:slideDown 0.9s linear infinite; 
} 
.a-btn:active{ 
background:#d7565b; 
-webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.6) inset, 0px 0px 0px 1px rgba(188,188,188,0.1); 
-moz-box-shadow:0px 2px 2px rgba(0,0,0,0.6) inset, 0px 0px 0px 1px rgba(188,188,188,0.1); 
box-shadow:0px 2px 2px rgba(0,0,0,0.6) inset, 0px 0px 0px 1px rgba(188,188,188,0.1); 
} 
.a-btn:active .a-btn-text{ 
color:#fff; 
text-shadow:0px 1px 1px rgba(0,0,0,0.3); 
} 
.a-btn:active .a-btn-slide-text{ 
color:rgba(0,0,0,0.4); 
text-shadow:none; 
} 
@keyframes slideDown{ 
0% { top: -30px; } 
100% { top: 80px;} 
} 
@-webkit-keyframes slideDown{ 
0% { top: -30px; } 
100% { top: 80px;} 
} 
@-moz-keyframes slideDown{ 
0% { top: -30px; } 
100% { top: 80px;} 
}
.cell_comment_os {
 float:left;
 width:100%; 
 background:#fff;
 border:1px solid #CAD1DB; 
 padding-bottom:3px;
 margin-bottom:15px; 
}

.comment_p {
 float:right; 
 width:80px; 
}

.comment_v {
 margin: 5px 0px 5px 10px; 
}

.comment_c {
 overflow: hidden;
 text-align:justify;
 margin: 0px 0px 0px 10px;
 padding: 5px 0px; 
 border-top: 1px solid #e7e7e7;
}

.comment_n {
 text-align:right;
 margin: 3px 78px 0px 10px;
}
.vcc_otvet {overflow:hidden!important; border: 1px solid #eccece; padding: 10px;background:#fcf6f6; }

.comment_avatar {
 width:40px;
 height:40px;
 padding: 4px; 
 margin: 8px 10px 0px 15px; 
 border: 1px solid #CAD1DB;
 background:#F6F6F6;
 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;
}

.red {color: #d20000;}
.gren {color: #429e1e;}
.grey {color: #999;}
.text_9 {font: 9px Verdana,Arial,Helvetica, sans-serif;}
.right {float:right;}



/* РЎРµСЂР°СЏ С‚Р°Р±Р»РёС†Р° */
.ramka_cep {border:1px solid #ccc; background:#f7f7f7; }
.hed_ramka_cep {background:#eaeaea; padding:5px;border-bottom:1px solid #ccc;font-weight:bold;font-size:13px;font-family:tahoma;
color:#555;text-shadow:1px 1px 0px #fff;}
.text_cep {padding:5px; font-family:tahoma;font-size:11px; }
/* Р—РµР»РµРЅР°СЏ С‚Р°Р±Р»РёС†Р° */
.ramka_gre {border:1px solid #b5f0ab; background:#f4fff3; }
.hed_ramka_gre {background:#E3FFE7; padding:5px;border-bottom:1px solid #b5f0ab;font-weight:bold;font-size:13px;font-family:tahoma;
color:#41763d;text-shadow:1px 1px 0px #fff;}
.text_gre {padding:5px; font-family:tahoma;font-size:11px; }
.uSpoilerClosed, .uSpoilerOpened {margin: 6px 0 6px 0;}
.uSpoilerButton {width: 100%; color: #248BFF; background: #FFFFFF; padding: 6px; height: 30px; text-align: left; border: 1px solid #E0E0E0; font-weight: bold; } 
.uSpoilerText {color: #505252; background: #FFFFFF; padding: 5px; text-align: left; border: 1px solid #E0E0E0; border-top: 0px;}



/* РљСЂР°СЃРЅР°СЏ С‚Р°Р±Р»РёС†Р° */
.ramka_red {border:1px solid #f0abab; background:#fff3f3; }
.hed_ramka_red {background:#ffe3e3; padding:5px;border-bottom:1px solid #f0abab;font-weight:bold;font-size:13px;font-family:tahoma;
color:#763d3d;text-shadow:1px 1px 0px #fff;}
.text_red {padding:5px; font-family:tahoma;font-size:11px; }

.white-block{background:#fff;padding:6px;border:1px solid #EAEAEA;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}


/* Ячейка с кодом 
 ------------------------------------------*/ 
 .bbCodeName { 
 padding:0!important; /* - запрещаем внутренние отступы */ 
 margin-bottom:5px; /* - нижний внешний отступ */ 
 } 

 .codeMessage { 
 margin: 0px 0px 15px 0px; /* - нижний внешний отступ */ 
 padding:5px 10px; /* - внутренние отступы */ 
 border:1px solid #CEE7EC!important; /* - рамка вокруг ячейки кода */ 
 background:#fff url(../images//fon_code.gif); /* - фон ячейки кода*/ 
 font:11px Verdana,Arial,sans-serif; /* - шрифт и его размер */ 
 text-align:left; /* - прижимаем текст к правой стороне */ 
 color:#555; /* - цвет текста */ 
 }






.editdate {
color: #84AE1B;
font-style: italic;
font-size: 0.9em;
text-align: right;
padding-right: 24px;
background: url("../images/editdate.png") no-repeat 100% 0;
margin-bottom: 15px;
}

/* Каталог файлов */
.pagesBlockuz2 a {
background: url(../images/navbg.png) repeat-x;
background-position: 0px -24px;
color:#fff;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding: 4px 10px 5px 10px;
text-shadow: 0 1px 0 #699c00;
}
.pagesBlockuz2 a:hover {
background-position: 0px 0px;
text-shadow: 0 1px 0 #333;
text-decoration: none;
}
.swchItemA1 span {
background: url(../images/navbg.png) repeat-x;
background-position: 0px -0px;
color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding: 4px 10px 5px 10px;
text-shadow: 0 1px 0 #33;